SAP Knowledge Base Article - Preview

2521456 - Running different SAP systems with different SQL Server releases

Symptom

You want to use different SQL Server versions for different SAP systems. For example: 

  • SAP BW on SQL Server 2014 and SAP ERP on SQL Server 2012;
  • SAP ERP on SQL Server 2008 R2 and SAP SCM on SQL Server 2012.

Read more...

Environment

  • SAP Systems based on SAP NetWeaver;
  • Microsoft SQL Server 2008 and higher.

Product

SAP NetWeaver all versions

Keywords

Release, SQL Server, Compatibility, SQLServer , KBA , BC-DB-MSS , SQL Server in SAP NetWeaver Products , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.